Subject: 23.0.93; Elisp manual, node Buffer Parameters

From: "Drew Adams" <[email-masked]>
Date: Wed, 13 May 2009 15:29:34 -0700

1. Neither `minibuffer' nor `unsplittable' seem to have much to do
with `Buffer Parameters'. The node organization is not good.
 
2. For `minibuffer', "If the value is a minibuffer window (in some
other frame), the new frame uses that minibuffer." What "new frame"?
There is no new frame involved here. 
 
If the value is a minibuffer window in some other frame, then this
frame does not have its own minibuffer (remember, this is about
"whether this frame has its own minibuffer"). Instead, this frame uses
the minibuffer in that window.

In GNU Emacs 23.0.93.1 (i386-mingw-nt5.1.2600)
 of 2009-05-02 on SOFT-MJASON
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4)'